» Ubuntu » Balíky

Error

two or more packages specified (linux-image-2.6.24-27-386 hardy)